#! /bin/sh /usr/share/dpatch/dpatch-run
## 14_condrestart.dpatch by Micah Anderson <Micah Anderson <micah@debian.org>>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad trunk~/scripts/vserver trunk/scripts/vserver
--- trunk~/scripts/vserver	2006-03-20 08:16:45.000000000 -0500
+++ trunk/scripts/vserver	2006-04-16 00:04:57.000000000 -0400
@@ -208,7 +208,7 @@
 	$cmd "$@"
 	;;
     (condrestart)
-	test ! isVserverRunning "$VSERVER_DIR" || restart
+	! isVserverRunning "$VSERVER_DIR" || restart
 	;;
     (exec)
 	shift 2
